## libdr-tarantool-perl 0.15

=== debian/changelog ===
libdr-tarantool-perl (0.15-1+deb70u1) testing-proposed-updates; urgency=medium

  * Non-maintainer upload.
  * Work around test failure triggered by a bug (#704720) in tarantool
    (Closes: #704267)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Apr 2013 22:58:18 +0100

libdr-tarantool-perl (0.15-1) unstable; urgency=low

  * New upstream version.
    Fix tuple destructor (it doesn't crashes in global destructor).

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 07 Jun 2012 00:08:53 +0400

libdr-tarantool-perl (0.14-1) unstable; urgency=low

  * New version: Coro can be uninstalled: some tests will be skipped.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jun 2012 10:21:49 +0400

libdr-tarantool-perl (0.12-1) unstable; urgency=low

  * New version (provides new field types).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 02 Jun 2012 22:35:47 +0400

libdr-tarantool-perl (0.11-1) unstable; urgency=low

  * New version. You can use parts of indexes in 'select'.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 29 May 2012 21:21:05 +0400

libdr-tarantool-perl (0.10-1) unstable; urgency=low

  * New version. Add DR::Tarantool::CoroClient.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 28 May 2012 20:05:12 +0400

libdr-tarantool-perl (0.09-2) unstable; urgency=low

  * Fix homepage section in debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 28 May 2012 10:00:48 +0400

libdr-tarantool-perl (0.09-1) unstable; urgency=low

  * New version. Fix tuple iterator.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 26 May 2012 13:46:38 +0400

libdr-tarantool-perl (0.08-2) unstable; urgency=low

  * Add libjson-xs-perl into depends.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 25 May 2012 11:20:52 +0400

libdr-tarantool-perl (0.08-1) unstable; urgency=low

  * New version. Add 'JSON' to fields type list.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 25 May 2012 11:13:30 +0400

libdr-tarantool-perl (0.07-1) unstable; urgency=low

  * Iterators can construct objects. New version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 24 May 2012 18:06:52 +0400

libdr-tarantool-perl (0.06-1) unstable; urgency=low

  * New version (sync methods return tuple or undef).

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 24 May 2012 13:51:52 +0400

libdr-tarantool-perl (0.05-1) unstable; urgency=low

  * New version (some fixes in call_lua).

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 24 May 2012 11:52:34 +0400

libdr-tarantool-perl (0.04-1) unstable; urgency=low

  * New version (upstream upgrades library).

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 May 2012 17:51:25 +0400

libdr-tarantool-perl (0.03-1) unstable; urgency=low

  * New version.
  * Add depends on Devel::GlobalDestruction.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 20 May 2012 17:16:21 +0400

libdr-tarantool-perl (0.02-1) unstable; urgency=low

  * New version.
  * Fixed documentation.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 20 May 2012 09:36:46 +0400

libdr-tarantool-perl (0.01-1) unstable; urgency=low

  * Initial release. (Closes: #673646)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 20 May 2012 01:53:06 +0400
