## libdr-tarantool-perl 0.42

=== debian/changelog ===
libdr-tarantool-perl (0.42-1ubuntu1) trusty; urgency=low

  * Fix packet parsing tests to construct valid packets.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Oct 2013 09:35:27 +0100

libdr-tarantool-perl (0.42-1) unstable; urgency=low

  * Rebuild for Debian perl 5.18.
  * Fix some cpan tests (that are run without tarantool).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 18 Sep 2013 01:37:52 +0400

libdr-tarantool-perl (0.41-1) unstable; urgency=low

  * Fix broken xs-test (by cpan testers reports).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 02 Sep 2013 15:37:11 +0400

libdr-tarantool-perl (0.40-1) unstable; urgency=low

  * Add RealSyncClient module.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 28 Aug 2013 17:00:13 +0400

libdr-tarantool-perl (0.39-1) unstable; urgency=low

  * Ping method works even connection isn't established.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 21 Aug 2013 17:33:08 +0400
