=== debian/control ===
Source: libdr-tarantool-perl
Section: perl
Homepage: http://search.cpan.org/dist/DR-Tarantool/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), cdbs,
 libanyevent-perl,
 libdevel-globaldestruction-perl,
 libjson-xs-perl,
 tarantool,
 aspell-en,
 libtest-spelling-perl
Standards-Version: 3.9.3
Priority: extra
VCS-Browser: https://github.com/dr-co/dr-tarantool

Package: libdr-tarantool-perl
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends},
 libanyevent-perl,
 libjson-xs-perl,
 libdevel-globaldestruction-perl
Recommends: libcoro-perl
Architecture: any
Suggests: tarantool
Description: perl driver for Tarantool
 The package contains sync and async drivers for tarantool database.
