## libdr-tarantool-perl 0.43

=== debian/changelog ===
libdr-tarantool-perl (0.43-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 09:47:23 -0700

libdr-tarantool-perl (0.43-1) unstable; urgency=medium

  * EINTR doesn't throw exception with RealSyncClient driver.
  * Fix randomly test segfaults, closes: #727554,
    thanks to Colin Watson <cjwatson@ubuntu.com>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 04 May 2014 10:52:41 +0400

libdr-tarantool-perl (0.42-2) nowtaxi; urgency=medium

  * Rebuild for Nowtaxi repo.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 12 Apr 2014 15:30:16 +0400
