## libdr-tarantool-perl 0.44

=== debian/changelog ===
libdr-tarantool-perl (0.44-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 22:01:11 -0500

libdr-tarantool-perl (0.44-1) unstable; urgency=medium

  * FTBFS (Fix build deps), closes: #798484
  * Bump Standards-Version to 3.9.6

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Dec 2015 13:11:48 +0300
