## libdr-tarantool-perl 0.45

=== debian/changelog ===
libdr-tarantool-perl (0.45-2build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:07:16 +0200

libdr-tarantool-perl (0.45-2) unstable; urgency=medium

  * Reordered B-D (tarantool-lts -> begin of list).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 22 Oct 2016 21:08:12 +0300

libdr-tarantool-perl (0.45-1) unstable; urgency=medium

  * Fix depends (tarantool < 1.6 or tarantool-lts). Now the package
    can be built for wheezy, jessie, stretch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 16 Oct 2016 12:14:59 +0300
