=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libanyevent-perl,
  libdevel-globaldestruction-perl,
  libjson-xs-perl,
- tarantool-lts,
+ tarantool-lts | tarantool (<< 1.6),
  aspell-en,
  libtest-spelling-perl,
  liblist-moreutils-perl
